# Class DebugJS

java.lang.Object
javajs.util.DebugJS

public class DebugJS extends Object
A class to insert a JavaScript debug statement for Firefox or Chrome debugger

## Constructor Summary

Constructors
Constructor
Description
`DebugJS()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`test(String msg)`
Insert a JavaScript debug statement

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DebugJS

public DebugJS()

## Method Details

### test

public static void test(String msg)
Insert a JavaScript debug statement

Parameters:
  `msg` -